Subject: Ticket Assigned - Re: Your discount coupon 21006111958812001ACN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 16:39:04 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your discount coupon 21006111958812001ACN Please let me know if I can avail this coupon online and which store in
center point .

I had been to center point store and at counter I showed them this code
they said it's only for splash.

I am trying to apply this code online for my purchase but I am not able to
do.

Thank you
Sarita Miranda

On Sat, 20 Nov 2021, 20:50 Centrepoint, <[email-masked]> wrote:

> *Centrepoint - Sky Garden*
> Landmark Retail Investment Co.LLC
> CP - Sky Garden, Bur Dubai
> Dubai, Dubai
> ------------------------------
> ------------------------------
> 2021-11-20T20:50:28+04:00
> TRN :  100260641400003
>
> *DISCOUNT COUPON*
>
> *AED 50.00 OFF*
>
> ------------------------------
> * Terms & Conditions *
> ------------------------------
>
> <https://dm.shukran.com/pub/cc?_ri_=X0Gzc2X%3DAQpglLjHJlTQGtmsRFD9Emc9Cza6hJauAWXzb7FLgFUid4CBgkL8lM1jDHaBazfSJMY6yGVXtpKX%3DTBTTTWDTT&_ei_=EvwD06Ru20AZzO7kjRVQm2_8X-xH3VusOqyKn_VvzMtPRwCMqRsqVibZxGPJAmvQ7dJNC7yqnkMgGpPhxg6RMFTwPid2997v76gItfIDyjpQT9I0aFlq985RFJx4-w1lZt9B-2v3_ZqMq64W-GsN82u-.&_di_=o5qdraav2ct2u9b37ltd0mbdulg9kcpf77o696jiul7mulaipv20> ©
> 2010 – 2021 Landmark Group
>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3450134